#pragma once

#include "afxwin.h"

// demoSetAutoHideToolBarDlg 对话框

class demoSetAutoHideToolBarDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetAutoHideToolBarDlg)

public:
	demoSetAutoHideToolBarDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetAutoHideToolBarDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_AUTO_HIDE_TOOLBAR_DIALOG };
#endif

public:
    afx_msg void OnBnClickedOk();

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()

private:
    CButton m_isAutoHide;  // 是否自动隐藏
};
